/*
Theme Name: 2025 TTInfo
Theme URI: 
Author: The Lord of Universe Church
Author URI: https://tienti.info
Description: 
Requires at least: 6.7
Tested up to: 6.7
Requires PHP: 5.7
Version: 2.1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: twentytwentyfive
Text Domain: 2025-ttinfo
Tags: 
*/

/* Below code need wp_enqueue_scripts hook */

html {
	scroll-behavior: smooth;
}
.scroll-to-top {
	position: fixed;
	right: 1rem;
	bottom: 1rem;
	transition: all 1s;
	opacity: 0;
	width: 3rem;
	height: 3rem;
	background-color: var(--wp--preset--color--accent-2);
	color: var(--wp--preset--color--contrast);
	border-radius: 50%;
	cursor: pointer;
}

.scroll-to-top:hover {
	background-color: var(--wp--preset--color--accent-5);
}
